﻿@model SSCMvc.Models.Tb_VisaPayment

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>Tb_VisaPayment</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StudentId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StudentId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StudentType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StudentType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AmountPaid)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AmountPaid)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.PaymentMode)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.PaymentMode)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ChequeNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ChequeNo)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ChequeDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ChequeDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.BankName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.BankName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
